﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KafkaTesting", "KafkaTesting\KafkaTesting.csproj", "{7A540CFF-55E1-42E1-BD99-0A3D09B0E641}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A540CFF-55E1-42E1-BD99-0A3D09B0E641}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A540CFF-55E1-42E1-BD99-0A3D09B0E641}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A540CFF-55E1-42E1-BD99-0A3D09B0E641}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A540CFF-55E1-42E1-BD99-0A3D09B0E641}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63C646B9-C362-40B8-86E8-34E50409B611}
	EndGlobalSection
EndGlobal
